<?
//ݲѯ
//ini_set("error_reporting","E_ALL & ~E_NOTICE");
$connect=new mysql_db();

/*ݲѯ *ֵ*/
$connect->localhost=$localhost;
$connect->datebase=$datebase;
$connect->username=$username;
$connect->passwd=$passwd;
$connect->connect();

?>